DOVEADM-PROXY(1)

NAME
doveadm-proxy - Handle Dovecot proxy connections (obsolete)

SYNOPSIS

doveadm [GLOBAL OPTIONS] [-f formatter] proxy kick|list [OPTIONS] [ARGUMENTS]

DESCRIPTION

These commands are aliases to the doveadm-kick(1) and doveadm-who(1) commands.

REPORTING BUGS

Report bugs, including doveconf -n output, to the Dovecot Mailing List ⟨dovecot@dovecot.org⟩. Information about reporting bugs is available at: ⟨https://dovecot.org/bugreport.html⟩

SEE ALSO

doveadm(1)